a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_2ec39e67 { vertical-align: top; position:relative; display: inline-block; width:95%; min-height:4474px; max-width:1000px; background-color:#FFFFFF;  }
#container_2ec39e67_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_1f98b212 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1f98b212_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:16pt; font-family:'Dm Sans'; color:#0000FF; font-weight:bold; text-decoration:underline;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF; text-decoration:underline;  }
.textstyle5 { font-size:12pt; font-family:'Dm Sans'; color:#000000;  }
.textstyle6 { text-align:justify; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_4d42a83f { vertical-align: bottom; position:relative; display: inline-block; width:18%; background:none; height:auto;  }
#container_19690fcc { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:124px; background:none;  }
#container_19690fcc_padding { margin: 10px; display: block;  }
#img_489b3d8 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
.textstyle8 { font-size:10pt; font-family:'Dm Sans'; color:#0000FF; font-weight:bold; text-decoration:underline;  }
.textstyle9 { font-size:10pt; font-family:'Dm Sans'; color:#0000FF;  }
#container_50443472 { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:150px; background:none;  }
#container_50443472_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#D0C2B4; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.392157);  }
#img_5937bf07 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
#container_650abe15 { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:125px; background:none;  }
#container_650abe15_padding { margin: 10px; display: block;  }
#img_70082cb5 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
.textstyle11 { font-size:12pt; font-family:'Dm Sans'; color:#0000FF;  }
#container_2fd91754 { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:126px; background:none;  }
#container_2fd91754_padding { margin: 10px; display: block;  }
#img_7107b4be { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
#img_36726bd2 { vertical-align: bottom; position:relative; display: inline-block; width:18%; background:none; height:auto;  }
.textstyle12 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF; font-weight:bold; text-decoration:underline;  }
#container_3a292b5c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:240px; background:none;  }
#container_3a292b5c_padding { margin: 10px; display: block;  }
#container_58465b21 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:247px; background:none;  }
#container_58465b21_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#img_4227db5 { vertical-align: bottom; position:relative; display: inline-block; width:20%; background:none; height:auto;  }
.textstyle14 { font-size:10pt; font-family:'Dm Sans'; color:#000000;  }
.textstyle15 { font-size:10pt; font-family:'Dm Sans'; color:#808080;  }
.textstyle16 { font-size:11pt; font-family:'Dm Sans'; color:#000000;  }
#container_eb0c707 { vertical-align: top; position:relative; display: inline-block; width:31%; min-height:218px; background:none;  }
#container_eb0c707_padding { margin: 10px; display: block;  }
#img_24493f6c { vertical-align: bottom; position:relative; display: inline-block; width:20%; background:none; height:auto;  }
.textstyle17 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#008000; font-weight:bold;  }
.textstyle18 { font-size:11pt; font-family:'Dm Sans'; color:#0000FF; font-weight:bold;  }
.textstyle19 { font-size:11pt; font-family:'Dm Sans'; color:#008000; font-weight:bold;  }
.textstyle20 { font-size:11pt; font-family:'Dm Sans'; color:#808080; font-weight:bold;  }
#container_74f8b085 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:245px; background:none;  }
#container_74f8b085_padding { margin: 10px; display: block;  }
#img_6036d6 { vertical-align: bottom; position:relative; display: inline-block; width:20%; background:none; height:auto;  }
.textstyle21 { font-size:11pt; font-family:'Dm Sans'; color:#0000FF;  }
.textstyle22 { font-size:11pt; font-family:'Dm Sans'; color:#808080;  }
#container_3ae6e92c { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:124px; background:none;  }
#container_3ae6e92c_padding { margin: 10px; display: block;  }
#img_e185fff { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_12077a6 { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:124px; background:none;  }
#container_12077a6_padding { margin: 10px; display: block;  }
#img_25a70978 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_11886076 { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:125px; background:none;  }
#container_11886076_padding { margin: 10px; display: block;  }
#img_7d037229 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_23114cfc { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:126px; background:none;  }
#container_23114cfc_padding { margin: 10px; display: block;  }
#img_78fae6aa { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_1e37c9d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1000px; background-color:#FFFFFF;  }
#container_1e37c9d_padding { margin: 10px; display: block;  }
#container_33bdf33c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:174px; background:none;  }
#container_33bdf33c_padding { margin: 10px; display: block;  }
#container_d695c69 { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:138px; background:none;  }
#container_d695c69_padding { margin: 10px; display: block;  }
#img_7b016bd8 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_1effd7ca { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:137px; background:none;  }
#container_1effd7ca_padding { margin: 10px; display: block;  }
#img_2d828b8a { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_326aa61d { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:136px; background:none;  }
#container_326aa61d_padding { margin: 10px; display: block;  }
#img_3da9af00 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
#container_396dd041 { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:131px; background:none;  }
#container_396dd041_padding { margin: 10px; display: block;  }
#img_47c8314 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
.textstyle23 { font-size:18pt; font-family:'Dm Sans'; color:#0000FF; font-weight:bold; text-decoration:underline;  }
#img_4adab9b8 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#container_59c86c98 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:355px; background:none;  }
#container_59c86c98_padding { margin: 10px; display: block;  }
#img_6fc6e63e { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.ulstyle1 { margin:0; font-size: 12pt; color:#000000;  }
#container_63d6b9e9 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:218px; background:none;  }
#container_63d6b9e9_padding { margin: 10px; display: block;  }
#img_45bd44f7 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle24 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_73996d52 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_73996d52_padding { margin: 10px; display: block;  }
#container_60406e4d { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:148px; background:none;  }
#container_60406e4d_padding { margin: 10px; display: block;  }
#img_494a6936 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_57c4570b { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_57c4570b_padding { margin: 10px; display: block;  }
#img_2544faa2 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_5aafb388 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_5aafb388_padding { margin: 10px; display: block;  }
#img_189be270 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
#container_12e7620 { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:111px; background:none;  }
#container_12e7620_padding { margin: 10px; display: block;  }
#img_5f67cf61 { vertical-align: bottom; position:relative; display: inline-block; width:45%; background:none; height:auto;  }
#container_162c31e { vertical-align: top; position:relative; display: inline-block; width:26%; min-height:109px; background:none;  }
#container_162c31e_padding { margin: 10px; display: block;  }
#img_5e7695cb { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; height:auto;  }
#container_39ec285a { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:108px; background:none;  }
#container_39ec285a_padding { margin: 10px; display: block;  }
#img_70f3f33e { vertical-align: bottom; position:relative; display: inline-block; width:70%; background:none; height:auto;  }
#container_392c893c { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:109px; background:none;  }
#container_392c893c_padding { margin: 10px; display: block;  }
#img_4dd60405 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none; height:auto;  }
@media only screen and (max-width: 600px)
{
		#container_19690fcc { width:100%;  }
		#container_50443472 { width:100%;  }
		#container_650abe15 { width:100%;  }
		#container_2fd91754 { width:100%;  }
		#container_58465b21 { width:100%;  }
		#container_eb0c707 { width:100%;  }
		#container_74f8b085 { width:100%;  }
		#container_3ae6e92c { width:100%;  }
		#container_12077a6 { width:100%;  }
		#container_11886076 { width:100%;  }
		#container_23114cfc { width:100%;  }
		#container_d695c69 { width:100%;  }
		#container_1effd7ca { width:100%;  }
		#container_326aa61d { width:100%;  }
		#container_396dd041 { width:100%;  }
		#container_59c86c98 { width:100%;  }
		#container_63d6b9e9 { width:100%;  }
		#container_12e7620 { width:100%;  }
		#container_162c31e { width:100%;  }
		#container_39ec285a { width:100%;  }
		#container_392c893c { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#container_60406e4d { width:100%;  }
		#container_57c4570b { width:100%;  }
		#container_5aafb388 { width:100%;  }
}
